.radio span.checked,
.foundation-radio-button input.button[type="radio"]:checked,
.button,
input[type="submit"],
.recent-item.item:hover,
#sidebar h2,
a.ad-detail-link:hover,
.tab a,
footer,
.header-top,
#dealer-details a,
.refine-search-buttons a:hover,
.menu-button,
.sidebar-button,
.menu-button:focus,
.icon-menu .line,
li.menu-item.has-dropdown a,
.nav-menu .menu-link,
a.PageNumbers.current,
a.PageNumbers.current:hover,
.pagination .left-pag a:hover,
.pagination .right-pag a:hover,
.owl-prev i,
.owl-next i,
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span,
.button:hover,
.ad-nav ul li a:hover,
share-button:hover,
ul.inline.right li a:hover,
.toggle.show-numbers .toggle-trigger {
    background: #0a6abe
}

.header-top,
#search input[type=submit],
#sidebar-search input[type=submit] {
    background-color: #0a6abe
}

#loan-calculator label,
.loan-amount-field span:after,
.field.repayment-amount p,
.loan-amount .interest-rate-field span:after,
a.advanced-link:hover,
a.dynamicSearchLink.active .refine-title,
.refine-styles a.dynamicSearchLink.active:before,
#content a,
h2,
.refine-styles span.label.active,
.refine-styles span.label.active:hover,
.refine-styles span.label:hover,
#ad-title .price,
share-button:before,
share-button:after,
.button.ghost,
#content h1,
i.fa.fa-paper-plane-o,
.recent-item.item p.link,
.breadcrumbs a,
#results-per-page .selector select#ResultsPerPage,
#Sort-Order .selector select#SortOrder,
.refine-styles a,
.refine-styles a:hover .no-link,
a.ad-detail-link .left-details p.item-desc,
.tab a.active,
.ad-nav ul li a,
.inline.right li a,
table.details-table td,
.inner-message.gradient-inset.radius8 a,
.refine-styles span a.active,
.toggle a.active.toggle-trigger:before,
.toggle .active.toggle-trigger:before,
.toggle a.toggle-trigger:hover:before,
.toggle .toggle-trigger:hover:before,
.pagination a,
.lu-link a,
.lu-link a:link,
.lu-link a:visited,
.lu-link a:active,
span.MoreAds,
.toggle.show-numbers .toggle-trigger.active,
.toggle.show-numbers .toggle-trigger:hover {
    color: #0a6abe
}

.button.ghost,
body div#feature-post,
#welcome-message,
.tab a,
.refine-search-buttons a:hover,
.toggle.show-numbers .toggle-trigger {
    border-color: #0a6abe
}

.ad-nav ul li a:hover,
share-button:hover,
share-button:hover:before,
ul.inline.right li a:hover {
    color: #fff
}

.refine-styles a.dynamicSearchMore,
.refine-styles a.dynamicSearchLess {
    background: #0a6abe;
    color: #fff
}

.refine-styles a.dynamicSearchMore:hover,
.refine-styles a.dynamicSearchLess:hover {
    background: #fff;
    color: #0a6abe
}

a.advanced-link, a.advanced-link:link, a.advanced-link:active, a.advanced-link:visited {
    position: relative;
    top: auto;
    margin-top: -1.5rem;
    right: 0;
}

.home-banner-wrapper, footer {
	background: #2c3091;
}
#banner:after {
    background: none;
}
input#sr-box[type=text] {
    box-shadow: none;
}
input#sr-submit {
    background: #0a6abe;
}
#search-h .search-header h1 {
    text-shadow: none;
    text-shadow: 1px 1px 0px #96a2f7;
    font-size: 1.75rem;
}
#search-h {
  	position: relative;
  	max-width: 1200px;
  	left: 50%;
  	top: 14px;
  	margin-left: -600px;
}
a.advanced-link, a.advanced-link:link, a.advanced-link:active, a.advanced-link:visited {
	position: relative;
	top: auto;
	right: 0;
	margin-top: 0;
}
#advanced-options-wrapper {
	padding: 0;
}
.midwesttrucksales .enquiry-form.no-print h3 {
    font-size: 1.5rem;
}

@media screen and (max-width: 1220px) {

	#search-h {
	    max-width: 1000px;
	    margin-left: -500px;
	}
}



@media screen and (min-width: 768px) {

	header > .container {
	    margin-top: 0;
	}
	.header-top.no-print {
	    background: none;
	    box-shadow: none;
		position: relative;
	}
	header .nav-container {
	    position: absolute;
	    top: -64px;
	    right: 0;
	}
	.nav-menu .menu-item {
	    margin-left: 0.5rem;
	}
	.nav-menu .menu-link {
	    border-radius: 5px;
	    font-size: 1rem;
	    text-transform: uppercase;
	    padding: 0.5rem 1rem;
      line-height: 1;
	}
	.logo a {
	    height: 100px;
	}
	.logo img {
	    max-height: 100px;
	}
	header div#search {
	    display: none;
	}
	header #header-right {
	    max-width: 700px;
	    margin-top: 1.1rem;
	}
	p.phone.right span {
	    font-size: 1rem;
	    color: #999;
	}
	p.phone.right {
	    color: #2c3091;
	}
	p.phone.right {
	    font-size: 2rem;
	    font-weight: 700;
	}
	p.phone.right i {
	    margin: 0 0.5rem 0 0;
	}
	#header-right p a {
	    color: #444;
	}
  #recently-listed h2 {
      font-size: 2rem;
  }

}

header #header-right {
    float: right;
    max-width: 700px;
    margin-top: 1em;
}
.nav-menu .menu-link {
    font-family: 'Alegreya SC', serif;
    letter-spacing: 1.5px;
    text-shadow: 1px 1px 0px #b5b9d6;
}
p.phone.right {
    font-family: 'Open Sans', sans-serif;
}
.midwesttrucksales h1, .midwesttrucksales h2, .midwesttrucksales h3, .midwesttrucksales h4, .midwesttrucksales h5, .midwesttrucksales h6 {
    letter-spacing: 1.5px;
    font-family: 'Alegreya SC', serif;
    font-weight: 700;
    text-shadow: 1px 1px 0px #b5b9d6;
    color: #2c3091;
}
#recently-listed h2 {
    color: #2c3091;
}
#search-h {
    margin-bottom: 2.5rem;
}

@media screen and (max-width: 767px) {

	.midwesttrucksales header {
	    min-height: 60px;
	}
	header #header-right {
	    display: none;
	}
	header > .container {
	    margin-top: 0px;
	}
	body #search-h {
	    top: 1rem;
	}
	#banner {
	    height: 325px;
	}
	a.banner-item {
    	height: 325px;
	}
}

header {
    border-bottom: 2px solid #b5b9d6;
    box-shadow: 0px 5px 15px rgba(181, 185, 214, 0.41);
}
